/** Shopify CDN: Minification failed

Line 17:16 Unexpected "{"
Line 17:25 Expected ":"
Line 17:32 Unexpected "{"
Line 23:13 Expected identifier but found whitespace
Line 23:15 Unexpected "{"
Line 23:24 Expected ":"
Line 23:49 Expected ":"
Line 24:16 Expected identifier but found whitespace
Line 24:18 Unexpected "{"
Line 24:27 Expected ":"
... and 1 more hidden warnings

**/
/* START_SECTION:section-column-about (INDEX:47) */
#AboutColumns--{{ section.id }} {
  display: block;
  position: relative;
}

.about-columns__wrapper {
  margin-top: {{ section.settings.margin_top }}px;
  margin-bottom: {{ section.settings.margin_bottom }}px;
}

.about-columns__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.about-column__image {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  aspect-ratio: 1 / 1.3;
}

@media screen and (max-width: 749px) {
  .about-columns__grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }

  .about-column__image {
    aspect-ratio: 1 / 1.3;
  }
}
/* END_SECTION:section-column-about */
